@media only screen and (min-width:801px) {
	
/* PRINCIPAL STYLE.CSS */
body {position:relative;height:100%;min-width:1002px;font-size: 14px;color:#252122;font-family: Arial, Verdana, Helvetica, sans-serif;text-align: center;padding:0; margin:0; }
.is_mobile, .ismobile {display:none !important}
input:focus{ outline: none;}
input,select {padding:5px 0 5px 5px;font-size:14px}
    
/* HEADER  */
#entete2 {position:relative;background:#FFF;}
#new_header {height:auto;margin-top:48px;/*background:#333 url(/images/v3/bckgd/gray_sand.png) repeat*/ border-bottom:1px solid #666;margin-bottom:0;text-align:center}
#new_header_in {width:1002px;margin-left:auto;margin-right:auto;padding:15px;}

.mess_bar {float:right;display:block;margin-right:-5px;margin-top:-3px;}
.mess_bar span {border-radius: 10px;border-radius: 10px;padding:3px;padding-top:0px;padding-bottom:0px;background-color:#CA0002;color: #FFF;font-weight:bold;font-size:10px}

/* PUB haut */
#zp {width:1000px;text-align:center;background:#DDD;padding-top:10px;padding-bottom:10px;margin-left:auto;margin-right:auto;}
#zp .zect {float:left;width:970px;}
#zp .label {float:left;margin-right:5px;width:27px;height:90px;background:url(/images/publicite_label.png)}


/* CONTENU SITE (PAGE) */
#structure {width:1002px;margin-left:auto;margin-right:auto}
#contenant {margin-top:0/*15px*/;margin-left:auto;margin-right:auto;}
#corps {width: 990px;background:#FFF;clear:both;margin:0;padding:0;margin-left:auto;margin-right:auto;text-align:left;}
#back_corps {background:#FFF;}
#contenu {width: 670px; padding:0;margin-top:0;margin-left:auto;margin-right:auto;text-align:left;}

/* GREETBOX */
#GreetBoxContener {margin-left:auto;margin-right:auto;background:url(/images/v2/back_info2.png);width:100%;color:#FFF;z-index:10000000000;position:fixed;top:0;font-size:14px;line-height:auto;font-family:verdana;}
#GreetBoxContener a {color:#40C3E1; text-decoration:none}

/* MENU */
.menu_sep {clear:both;float:left;margin-top:10px;margin-left:-10px;border-bottom:1px dotted #CCC;width:275px;height:3px}
.menu_sep5,.menu_sep10 {background:none;list-style:none;margin-right:5px;border-top:1px dashed #CCC}
.menu_sep5 {margin-top:5px;padding-top:5px;}
.menu_sep10 {margin-top:10px;padding-top:10px;}
.CalEv a {text-decoration:underline}

#menu {display:none;position:absolute;top:332px;width:320px;box-shadow: 6px 6px 10px -2px rgba(85,85,85,0.2);z-index:1000;background:#e5e0dd;padding:0;margin:0;}

/* petit menu (de gauche) */
#lemenu {width:145px;float:left}
#lemenu a {color:#333}
#lemenu ul {margin:0;padding:0}
#lemenu h2 {display:block;font-size:16px;font-weight:bold;margin-bottom:15px;font-family:Arial, Helvetica, sans-serif}

/* menu news */
#menu_news {width:150px; font-size:11px;float:left;}
#menu_news li{position:relative;padding-bottom:0px;font-size:13px; margin-top:4px}
#menu_news a {text-decoration:none; color:#333; cursor:pointer}
#menu_news ul {padding:0;margin:0}
#menu_news .menu_p {border-radius:5px;border:1px solid #CCC;margin-top:1px;cursor:pointer}
#menu_news .menu_p div {padding:5px}
#menu_news .menu_p a {display:block}
#menu_news .smenu {border-radius:5px;}
#menu_news .deroul {border-radius:5px;margin-top:-16px;position:absolute;top:16px;left:140px; width:150px;padding:5px;color:#FFF;background:#A17E5D}
#menu_news .smenu span {display:block;padding:2px;}
#menu_news .smenu span:hover {border-radius:5px;background:#c8ab8f;color:#333}
#menu_news .smenu .deroul span:hover a div {color:#333}
#menu_news .smenu li {list-style:none;padding:2px;position:relative;margin:0px;margin-left:2px;margin-right:2px;background-image:none;}
#menu_news .smenu li:hover {border-radius:5px;background:#CCC;color:#FFF}
#menu_news .smenu li:hover a div {color:#FFF}
#menu_news .smenu div.smenu_title {border-radius:5px;background:#CCC;padding:2px;margin:2px}
#menu_news .smenu div.smenu_title a {display:block}
/* menu pays */
#menuchine{z-index:101;font-size:14px;clear:both;display:none;position:absolute;text-align:left;width:219px;background-color: rgba(0,0,0,0.8);}
#menuchine a {clear:both;padding:5px;display:inline-block;color:#FFF;text-decoration:none}
#menuchine a:hover {background:#444;text-decoration:none}

/* menu participations */
#participations .listep {clear:both;/*background:#F5F5F5;*/margin-bottom:3px;color:#666}
#participations .listep  strong {color:#333}
#participations .listep a {color:#666;font-size:13px}
#participations .listep .acom {font-size:11px;text-decoration:underline;}
#participations .listep:hover {background:#F5F5F5}
#participations .listep:hover > a { text-decoration:underline }
#participations .imgp {width:50px;height:50px;float:left;margin-top:5px;margin-right:10px}

/* MENU HAUT */
#cadre_menu {position:fixed;top:0;min-width:1002px;z-index:1000000;width:100%;background:#000;text-align:center;height:auto}
#menu_haut, #menu_haut ul{font-size:16px;padding:0;list-style:none;width:1002px;margin:auto;text-align:left}
#menu_haut li{display:inline-block;position:relative;}
#menu_haut ul li{display:inherit;font-size:14px;}
#menu_haut ul{position:absolute;width:215px;max-height:0;left:0;right:0;overflow:hidden;text-align:left}
#menu_haut li:hover ul{max-height:500px;}
#menu_haut li, #menu_haut li li:hover{background:#000;}
#menu_haut a{text-decoration:none;display:block;padding:15px;padding-left:12px;padding-right:12px;margin:0;color:#B2B2B2;border-left:1px solid #000;border-right:1px solid #000;}
#menu_haut ul a{padding:9px;color:#fff;}
#menu_haut li a.ext {background:#1d1d1d;color:#FFF;}
#menu_haut li:hover li a{text-transform:inherit;}
#menu_haut li:hover a{border-left:1px solid #666;border-right:1px solid #666;background:#333;color:#FFF;}
#menu_haut li li:last-child{border-bottom:1px solid #666;}
#menu_haut li li:hover a{background:#444;}
#menu_haut .sous_menu .sep_menu {border-top:1px dashed #666;background:#333;}
#menu_haut .sous_menu li a.titre_menu, #menu_haut .sous_menu li a.titre_menu:hover {background:#444;padding-left:0px;text-transform:uppercase;font-weight:bold;text-align:center;}
#menu_haut .selected {height:3px;width:100% !important;position:absolute;bottom:0;left:0}

/* ONGLETS FLOTTANTS PARTAGE */
#ong_partage  {display:none}

/* ARTICLE */
.barre_outils {border-top:1px solid #CCC;padding-top:5px;margin-bottom:30px}
#article {position:relative;width:502px;float:right;padding-bottom:20px;margin-right:5px}

#article .texte {margin-bottom:20px;margin-left:10px;margin-right:10px;text-align:justify;line-height:20px;font-size:13px;font-family:Verdana,Arial,Helvetica,sans-serif}
#article .texte a {text-decoration:none}
#article .source {margin-bottom:10px;margin-top:-10px;font-size:11px; color:#666; }
#article .source a {color:#666 !important;text-decoration:none}
#article .bt_comment {clear:both;magin-top:5px; background:#666;width:180px;text-align:center;}
#article .bt_comment a {color:#FFF;display:block;text-decoration:none;font-size:14px}

#article.dossier {width:660px;margin-right:0;float:left}
#article.dossier h1 {font-size:24px}

#article.news {width:660px;margin-right:0;float:left}
#article.news h1 {margin-top:15px;margin-bottom:20px;padding:0;color:#000;font-weight:normal;background:none;}
#article.news h2 a {position:absolute;top:0;left:0;color:#C1272D;font-size:14px; font-weight:bold}

#article_navig, #article_navig a {margin-bottom:5px;color:#898989;font-weight:bold;font-size:14px}
#article_tags {border-bottom:1px solid #E5E5E5;border-top:1px solid #E5E5E5;padding-bottom:6px;margin-top:2px;background:url(/images/v2/article_tags.png); background-repeat:no-repeat; min-height:34px}
#article_tags div {padding-top:12px;padding-left:90px;}
#article_tags a {text-decoration:none; color:#666; margin-right:5px;}
#article_portail {border-bottom:2px solid #b2b2b2;padding-bottom:6px;margin-top:2px;background:url(/images/v2/article_portail.png); background-repeat:no-repeat; min-height:34px}
#article_portail div {padding-top:12px;padding-left:90px;}
#article_portail a {text-decoration:none; color:#666; margin-right:5px;}
#auteur a {color:#333; text-decoration:underline}
#introtxt {margin-top:30px}
#blockbuzz { float:left;padding:1px;padding-left:0;border-bottom:2px solid #b2b2b2;border-top:1px solid #b2b2b2;}
#lasource {margin-bottom:30px;margin-top:5px;font-size:11px; color:#666; padding-left:15px; background-position:center center; background : url(/images/puce_dossier.png); background-repeat:no-repeat}
.poste, .poste a {color:#666}
.poste a {text-decoration:underline}
#introduction {margin:40px; text-align:justify; font-size:13px; color:#666; line-height:18px; font-style: italic;}
#introduction a { color:#666;text-decoration:underline; font-weight:bold}

/* barre d'outils articles */
#article_tools {border-bottom:1px solid #CCC;padding-left:5px;padding-bottom:5px}
#article_tools span {cursor:pointer;display:block;float:left;margin-right:15px}
#article_tools .bt_fb,#article_tools .bt_gg {margin-top:-2px}
#article_tools .bt_react {width:70px;height:16px;background:url('/images/v2/article_reagir.png')}
#article_tools .bt_print{width:81px;height:16px;background:url('/images/v2/article_print.png')}
#article_tools .bt_send{width:84px;height:16px;background:url('/images/v2/article_send.png')}
#article_tools .bt_share{width:80px;height:16px;background:url('/images/v2/article_partager.png')}

/* footer */
#footplan, #footplan a, .footcol strong{color:#B2B2B2;}
#footplan {background:#333;overflow:hidden;position:relative;clear:both;margin:0;padding-top:10px;text-align:center}
#footplan_in {width:1002px;margin:0;margin-right:auto;margin-left:auto;padding:15px;padding-right:0;padding-bottom:5px}
#footplan a {text-decoration:none;}
#footplan a:hover {text-decoration:underline;}
.footcol {clear:both;text-align:left;}
.footcol div {float:left;margin-right:30px;width:150px}
.footcol span {display:block;float:left;width:650px}
.footsep {clear:both;height:15px}
#footer_copy {font-size:11px;text-align:left;}
#footer_copy div {padding:5px}
#footer_copy a {color:#FFF}
}

/* boutons réseau */
#logo_reseaux,#logo_reseaux2 {display:bloc;}
#logo_reseaux a,#logo_reseaux2 a {display:inline-block;margin-left:11px;margin-right:11px;width:30px;height:30px; background-repeat:no-repeat; background-position:center center;opacity:0.9;filter:alpha(opacity=90);}
.logo_reseaux_mob a {margin-left:2px !important;margin-right:2px !important;}
#logo_reseaux2 a {margin-left:6px;margin-right:6px;filter:alpha(opacity=15);opacity:0.15;}
#logo_reseaux a:hover,#logo_reseaux2 a:hover {filter:alpha(opacity=80);opacity:0.8;}
#l_facebook {background:url(/images/v3/l_facebook.png)}
#l_google {background:url(/images/v3/l_google.png)}
#l_twitter {background:url(/images/v3/l_twitter.png)}
#l_tumblr {background:url(/images/v3/l_tumblr.png)}
#l_rss {background:url(/images/v3/l_rss.png)}
#l_mail {background:url(/images/v3/l_mail.png)}


/* menu */
@media only screen and (min-width:1350px)  {
#menu {display:block;}
}

/* onglet partage */
@media only screen and (min-width:1125px) and (min-height:599px) {
#ong_partage {display:block !important; position:absolute;right:0;top:290px;overflow:hidden;width:60px;max-width:60px}
#ong_partage_in {position:fixed;z-index:1000;width:60px;background:#272729;text-align:center}
#ong_partage a  {display:bloc;float:left;width:40px;height:40px;margin-top:2px;background:url(/images/v2/css_sprites/css_sprite5.png);opacity:0.6;filter:alpha(opacity=60);}
#ong_partage a:hover {opacity:1;filter:alpha(opacity=100)}
}